=== debian/control ===
Source: node-eventemitter3
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Harley Swick <fancycade@protonmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/primus/eventemitter3#readme
Vcs-Git: https://salsa.debian.org/js-team/node-eventemitter3.git
Vcs-Browser: https://salsa.debian.org/js-team/node-eventemitter3
Rules-Requires-Root: no

Package: node-eventemitter3
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: high performance eventemitter for Node.js
 EventEmitter3 has been micro-optimized for various code paths making this, one
 of, if not the fastest EventEmitter available for Node.js and browsers. The
 module is API compatible with the EventEmitter that ships by default with
 Node.js but there are some slight differences.
 .
 It is a drop in replacement for existing EventEmitters, but just faster.
 The EventEmitter is written in EcmaScript 3 so it will work in the oldest
 browsers and node versions that one might need to support.
 .
 Node.js is an event-based server-side JavaScript engine.
